Unable to locate package jq Hata nasıl çözülür?

Ubuntu, curl için jq kurmaya ihtiyacım vardı ancak E: Unable to locate package jq hatası aldım bunun için aşağıdaki ikinci ve üçüncü satırı çalıştırdım. Kurulumu yapabildim. Şayet aynı hata veriyor ise birinci satırı itibaren sırayla çalıştırılmayı deneyebilirsin.

Unable to locate package jq Hata Çözümü

sudo add-apt-repository universe
sudo apt-get update
sudo apt-get install jq

Yorumunuzu Bırakın